Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1564700 - Utilization: changing date to any previous day fails for containers [NEEDINFO]
Summary: Utilization: changing date to any previous day fails for containers
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: cfme-future
Assignee: Dan Clarizio
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-06 23:52 UTC by Tuan
Modified: 2021-06-10 15:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-20 11:54:21 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:
smallamp: needinfo? (gshefer)


Attachments (Terms of Use)

Description Tuan 2018-04-06 23:52:34 UTC
Description of problem:
Choosing Utilization charts for containers does not allow to back date and causes a UI error. 

[----] F, [2018-04-05T13:47:24.060928 #20303:1457e18] FATAL -- : Error caught: [ActiveRecord::RecordNotFound] Couldn't find MiqTask with 'id'=1000000124103




Version-Release number of selected component (if applicable):
5.6.4.2

How reproducible:
Everytime

Steps to Reproduce:
When selecting Compute--> Containers--> Overview--> Providers. Select container--> Monitoring--> Utilization. Changing date back causes Unexpected error to occur.


Actual results:


Expected results:


Additional info: Recreated in customer back up db. 

http://collab-shell.usersys.redhat.com/02049418/

Comment 2 Nandini Chandra 2018-04-09 14:03:01 UTC
No issues while viewing C&U graphs for infra hosts and VMs.

Tested 59 and 58.

Assigning the BZ to gshefer for further testing/investigation from a Containers perspective.

Comment 3 Sudhir Mallamprabhakara 2018-04-09 14:52:07 UTC
Gilad, Please check the bz against newer builds.

- Sudhir

Comment 5 Josh Carter 2018-09-20 11:54:21 UTC
Bug Closure

Dear customer, 

The CloudForms team is reviewing the current CloudForms Bug(defect) backlog in order to target engineering efforts. We are closing any bugs for versions that no longer have an active errata stream or that have hit their age limit. We are committing to better management of the backlog as we move forward. If you have an bug that you are still able to reproduce on a current version of CloudForms please open a new bug. 

If you have any concerns about this, please let us know.

Thanks and regards!


Note You need to log in before you can comment on or make changes to this bug.